classification
Title: Update PEP metaprocesses to describe PEP czar role
Type: enhancement Stage: resolved
Components: None Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: barry, eric.araujo, ncoghlan
Priority: normal Keywords:

Created on 2012-05-01 01:35 by ncoghlan, last changed 2012-05-28 12:26 by ncoghlan. This issue is now closed.

Messages (1)
msg159740 - (view) Author: Nick Coghlan (ncoghlan) * (Python committer) Date: 2012-05-01 01:35
The PEP czar role isn't yet described in the relevant meta PEPs.

We should fix that, as well as updating the PEP metadata to include the named czar where relevant.
History
Date User Action Args
2012-05-28 12:26:23ncoghlansetstatus: open -> closed
resolution: fixed
stage: resolved
2012-05-07 01:04:21barrysetnosy: + barry
2012-05-04 16:51:39eric.araujosetnosy: + eric.araujo
2012-05-01 01:35:23ncoghlancreate